Returns logo fo a Unit
GET
/v1/booking/UnitLogo/{unitId}
const url = 'https://rms.dev.caspeco.net/api/booking/v1/booking/UnitLogo/1';const options = {method: 'GET', headers: {system: 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://rms.dev.caspeco.net/api/booking/v1/booking/UnitLogo/1 \ --header 'system: example'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”unitId
required
integer format: int64
The id for the unit
Header Parameters
Section titled “Header Parameters”system
required
string
The system name / database to query
Responses
Section titled “Responses”Success
Media typeapplication/octet-stream
string format: binary